Debian Bug report logs - #415701
RFP: rt-extension-commandbymail -- lets request-tracker accept commands via email

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthew Johnson <debian@matthew.ath.cx>

Date: Wed, 21 Mar 2007 11:18:06 UTC

Severity: wishlist

Merged with 579249

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#415701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Johnson <debian@matthew.ath.cx>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthew Johnson <debian@matthew.ath.cx>
To: submit@bugs.debian.org
Subject: ITP: rt3.6-commandbymail
Date: Wed, 21 Mar 2007 11:14:36 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : rt3.6-commandbymail
  Version         : 0.05
  Upstream Author : Jesse Vincent <jesse at bestpractical.com>
* URL             : http://search.cpan.org/src/JESSE/RT-Extension-CommandByMail-0.05/
* License         : GPL v2
  Programming Lang: Perl
  Description     : lets request-tracker accept commands via email

  CommandByMail allows commands to be sent to the Request Tracker
  in emails. These are similar to those used by debbugs and allow
  tickets to be closed, reassigned, moved between queues and other
  commands.

--
Matthew Johnson
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to ITP: rt3.6-commandbymail -- lets request-tracker accept commands via email from ITP: rt3.6-commandbymail. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 24 Mar 2007 14:30:11 GMT) Full text and rfc822 format available.

Owner recorded as Matthew Johnson <debian@matthew.ath.cx>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 24 Mar 2007 21:12:06 GMT) Full text and rfc822 format available.

Owner changed from Matthew Johnson <debian@matthew.ath.cx> to Matthew Johnson <mjj29@debian.org>. Request was from Matthew Johnson <mjj29@debian.org> to control@bugs.debian.org. (Wed, 05 Dec 2007 14:30:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Matthew Johnson <mjj29@debian.org>:
Bug#415701; Package wnpp. (Mon, 24 May 2010 19:10:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Matthew Johnson <mjj29@debian.org>. (Mon, 24 May 2010 19:10:11 GMT) Full text and rfc822 format available.

Message #16 received at 415701@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 415701@bugs.debian.org
Cc: control@bugs.debian.org
Subject: rt3.6-commandbymail: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:55 +0000
retitle 415701 RFP: rt3.6-commandbymail -- lets request-tracker accept commands via email
noowner 415701
thanks

Hi,

This is an automatic email to change the status of rt3.6-commandbymail back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting rt3.6-commandbymail, please send a mail to
<control@bugs.debian.org> with:

 retitle 415701 ITP: rt3.6-commandbymail -- lets request-tracker accept commands via email
 owner 415701 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <415701@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: rt3.6-commandbymail -- lets request-tracker accept commands via email' from 'ITP: rt3.6-commandbymail -- lets request-tracker accept commands via email' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:21 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Matthew Johnson <mjj29@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:21 GMT) Full text and rfc822 format available.

Merged 415701 579249 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Wed, 10 Apr 2013 22:15:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: rt-extension-commandbymail -- lets request-tracker accept commands via email' from 'RFP: rt3.6-commandbymail -- lets request-tracker accept commands via email' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 11:42:10 GMT) Full text and rfc822 format available.

Merged 415701 579249 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 11:42:12 GMT) Full text and rfc822 format available.

Disconnected #415701 from all other report(s). Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 12:03:04 GMT) Full text and rfc822 format available.

Merged 415701 579249 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 13 Apr 2013 12:03:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:20:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.